.progress {
    border-radius: 0;
    height: 10px;

    .progress-bar {
        background: linear-gradient(180deg, #562A83 0%, #B11A83 100%);
        border-radius: 0px 10px 10px 0px;
    }
}

.card-main {
    margin: 70px 100px;
}

.cotainer {
    margin: 20px 100px;
    margin-top: 0;
}

.title {
    font-family: 'BR Firma';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    color: black;
    margin-bottom: 20px;
}

form {
    label {
        font-family: 'BR Firma';
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        color: #12030D;
    }

    .form-text {
        font-family: 'BR Firma';
        font-style: normal;
        font-weight: 600;
        font-size: 12px;
        line-height: 15px;
        color: rgba(18, 3, 13, 0.4);
    }

    .form-control {
        height: 50px;
        background: #F8F8F8;
        border: 1px solid rgba(121, 135, 161, 0.5);
        border-radius: 5px;

        &::placeholder {
            font-family: 'BR Firma';
            font-style: normal;
            font-weight: 600;
            font-size: 14px;
            line-height: 15px;
            color: #252525;
            opacity: 0.4;
        }
    }

    textarea.form-control {
        height: auto !important;
    }

    .input-group {
        .input-group-text {
            background: #F8F8F8;
            border-right: 0;
        }

        .form-control {
            border-left: 0;
            padding-left: 0;
        }
    }
}

@media screen and (max-width: 1200px) {
    .card-main {
        margin: 50px 10px;
    }
    
}

@media screen and (max-width: 990px) {
    .card-main {
        margin: 50px 10px;
    }
    .cotainer{
        margin: 20px 40px;
    }
}


@media screen and (max-width: 780px) {


}

@media screen and (max-width: 550px) {
    .card-main {
        margin: 50px 10px;
    }
    
    ::ng-deep .container{
        max-width: 100%;
        width: 100%;
    }

    .cotainer{
        margin: 20px 20px;
    }

}